// creator  : weidu.exe (version 23100)
// argument : _FTOWB6.DLG
// game		 : .
// source	 : ./override/_FTOWB6.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_FTOWB6~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #80918 /* ~You will find little here to interest you.  I am but a common citizen.~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #80919 /* ~Please behave yourself in my home.  I should hate to have to call upon the guards.  They tend to get a bit overzealous.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #80920 /* ~You leave me no choice!  Help!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #79420 /* ~I wish I was up to making a fine supper for the lot of you, but I've only enough for my family.  Perhaps you'd stay and enjoy the comforts of my humble home?  It seems to me though, that you're not the type to have time for rest.  I wish you the best.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #76111 /* ~I'll not speak a word after what you did!~ */
  IF ~~ THEN EXIT
END
